Расширенный
База уязвимостей

Бюллетень безопасности ELSA-2021-1783

27 мая 2021
Уровень опасности
Оценка CVSS
(AV:N/AC:M/Au:N/C:P/I:P/A:N)
Производитель ПО
Наименование ПО
Описание
Уязвимость в пакетах: tigervnc-server, tigervnc-selinux, tigervnc, tigervnc-icons, tigervnc-server-minimal, tigervnc-license, tigervnc-server-module
Как исправить
Для устранения уязвимости обновите следующие пакеты:
tigervnc-icons до версии 1.11.0-6.el8 или выше
tigervnc-selinux до версии 1.11.0-6.el8 или выше
tigervnc-license до версии 1.11.0-6.el8 или выше
tigervnc-server-module до версии 1.11.0-6.el8 или выше
tigervnc-server-minimal до версии 1.11.0-6.el8 или выше
tigervnc-server до версии 1.11.0-6.el8 или выше
tigervnc до версии 1.11.0-6.el8 или выше
Ссылки